/* Weather Warnings */

/* header include */
#warningsWrapper {
	text-align: right;
}

#warningsWrapper a, #warningsWrapper a:visited {
	color: #fff;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#warningsWrapper a.text:hover {
	text-decoration: underline;
}

#warningsWrapper a.warningsError {
    display: block;
    padding-top: 2px;
}

#warningsWrapper img {
	vertical-align: middle;
}

/* icon sizes */
.warnings-sm {
	height: 14px;
	width: 17px;
}

.warnings-md {
	height: 20px;
	width: 26px;
}

.warnings-lg {
    height: 28px;
	width: 40px;

}
.warnBox .warnings-lg{
	margin: 5px 15px 0 11px;
}

/* homepage banner */
.warningBar {
	color: #fff;
	font-size: 87.5%;
	margin-bottom: 30px;
	overflow: hidden;
}

.warnText {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.warningBar a {color:#fff;}
.warningBar .warnBox {margin:0 0 1em; background-color: #2a2a2a; }
.warningBar .warnBox:last-child:after {display: none;}
.warningBar h3 {display: inline; font-size: 1.2em; padding-right: .5em; margin:0; }
.warningBar .warnMainIcon { float: left; }
.warningBar .warnRegions a { padding-right: 1em; font-weight: bold; font-size: 16px; white-space: nowrap;}
.warnRegions h2 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0.5em;
}

.alert a:hover{
	text-decoration: underline;
}

.alert {
	padding: 0;
}

.alert div {
	align-items: stretch;
	-webkit-align-items: stretch;
	text-align: center;
}

.alert .triangle{
	margin: 0.5em;
}

.alert .color {
	max-width: none;
}

.alert .location {
	align-items: center;
	-webkit-align-items: center;
	padding: 1px 0 0 10px ;
	margin: 0.5em;
}

@media print {
	.warningBar {
		background: none;
		border: 2px solid #2a2a2a;
		color: #000;
		margin-bottom: 20px;
	}
}